/*     297049 : BLANK 컨텐츠      */
.blank__297049__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__297049__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297049__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297049__ {height:5px}
}

/*     297050 : 이미지      */
.img__297050__ {max-width:100%}
.img__297050__ * {box-sizing:border-box}
.img__297050__ a {display:block;vertical-align:top}
.img__297050__ img {width:px;vertical-align:top}

/*     297051 : 한줄 텍스트      */
.text__297051__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__297051__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__297051__ p {font-size:18px}
}

/*     297052 : BLANK 컨텐츠      */
.blank__297052__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__297052__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297052__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297052__ {height:5px}
}

/*     297053 : 이미지      */
.img__297053__ {max-width:100%}
.img__297053__ * {box-sizing:border-box}
.img__297053__ a {display:block;vertical-align:top}
.img__297053__ img {width:px;vertical-align:top}

/*     297054 : 장문 텍스트      */
.textarea__297054__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__297054__ p {font-size:18px}
}

/*     297055 : 공백      */
.solid_line__297055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297055__ {height:30px}
}

/*     297056 : 이미지      */
.img__297056__ {max-width:100%}
.img__297056__ * {box-sizing:border-box}
.img__297056__ a {display:block;vertical-align:top}
.img__297056__ img {width:px;vertical-align:top}

/*     297057 : 타이틀 텍스트      */
.title__297057__ {font-size:0}
.title__297057__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297057__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__297057__.style_top p {padding-top:30px}
.title__297057__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297057__.style_right p {padding-right:14px}
.title__297057__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297057__.style_bottom p {padding-bottom:12px}
.title__297057__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297057__.style_left p {padding-left:14px}
.title__297057__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297057__.style_circle1 p {padding-left:18px}
.title__297057__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297057__.style_circle2 p {padding-left:18px}
.title__297057__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297057__ p {font-size:44px}
	.title__297057__.style_top p:before {width:44px}
	.title__297057__.style_right p:before {height:44px}
	.title__297057__.style_bottom p:before {width:44px}
	.title__297057__.style_left p:before {height:44px}
}

/*     297058 : 장문 텍스트      */
.textarea__297058__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__297058__ p {font-size:18px}
}

/*     297059 : 이미지      */
.img__297059__ {max-width:100%}
.img__297059__ * {box-sizing:border-box}
.img__297059__ a {display:block;vertical-align:top}
.img__297059__ img {width:px;vertical-align:top}

/*     297060 : 공백      */
.solid_line__297060__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__297060__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297060__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297060__ {height:30px}
}

/*     297061 : 공백      */
.solid_line__297061__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297061__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297061__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297061__ {height:30px}
}

/*     305937 : 장문 텍스트      */
.textarea__305937__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__305937__ p {font-size:18px}
}

/*     305939 : 공백      */
.solid_line__305939__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__305939__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305939__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305939__ {height:30px}
}

/*     305940 : 공백      */
.solid_line__305940__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__305940__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305940__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305940__ {height:30px}
}

/*     297800 : 이미지      */
.img__297800__ {max-width:100%}
.img__297800__ * {box-sizing:border-box}
.img__297800__ a {display:block;vertical-align:top}
.img__297800__ img {width:px;vertical-align:top}

/*     297801 : 타이틀 텍스트      */
.title__297801__ {font-size:0}
.title__297801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297801__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__297801__.style_top p {padding-top:30px}
.title__297801__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297801__.style_right p {padding-right:14px}
.title__297801__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297801__.style_bottom p {padding-bottom:12px}
.title__297801__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297801__.style_left p {padding-left:14px}
.title__297801__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297801__.style_circle1 p {padding-left:18px}
.title__297801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297801__.style_circle2 p {padding-left:18px}
.title__297801__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297801__ p {font-size:44px}
	.title__297801__.style_top p:before {width:44px}
	.title__297801__.style_right p:before {height:44px}
	.title__297801__.style_bottom p:before {width:44px}
	.title__297801__.style_left p:before {height:44px}
}

/*     297802 : 장문 텍스트      */
.textarea__297802__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__297802__ p {font-size:18px}
}

/*     297803 : 이미지      */
.img__297803__ {max-width:100%}
.img__297803__ * {box-sizing:border-box}
.img__297803__ a {display:block;vertical-align:top}
.img__297803__ img {width:px;vertical-align:top}

/*     297804 : 공백      */
.solid_line__297804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__297804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297804__ {height:30px}
}

/*     297805 : 공백      */
.solid_line__297805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297805__ {height:30px}
}

/*     297806 : 공백      */
.solid_line__297806__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297806__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297806__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297806__ {height:30px}
}

/*     297807 : 이미지      */
.img__297807__ {max-width:100%}
.img__297807__ * {box-sizing:border-box}
.img__297807__ a {display:block;vertical-align:top}
.img__297807__ img {width:px;vertical-align:top}

/*     297808 : 타이틀 텍스트      */
.title__297808__ {font-size:0}
.title__297808__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297808__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__297808__.style_top p {padding-top:30px}
.title__297808__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297808__.style_right p {padding-right:14px}
.title__297808__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297808__.style_bottom p {padding-bottom:12px}
.title__297808__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297808__.style_left p {padding-left:14px}
.title__297808__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297808__.style_circle1 p {padding-left:18px}
.title__297808__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297808__.style_circle2 p {padding-left:18px}
.title__297808__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297808__ p {font-size:44px}
	.title__297808__.style_top p:before {width:44px}
	.title__297808__.style_right p:before {height:44px}
	.title__297808__.style_bottom p:before {width:44px}
	.title__297808__.style_left p:before {height:44px}
}

/*     297809 : 장문 텍스트      */
.textarea__297809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__297809__ p {font-size:18px}
}

/*     297810 : 이미지      */
.img__297810__ {max-width:100%}
.img__297810__ * {box-sizing:border-box}
.img__297810__ a {display:block;vertical-align:top}
.img__297810__ img {width:px;vertical-align:top}

/*     297811 : 공백      */
.solid_line__297811__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__297811__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297811__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297811__ {height:30px}
}

/*     297812 : 공백      */
.solid_line__297812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297812__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297812__ {height:30px}
}

/*     305960 : 타이틀 텍스트      */
.title__305960__ {font-size:0}
.title__305960__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__305960__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__305960__.style_top p {padding-top:30px}
.title__305960__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__305960__.style_right p {padding-right:14px}
.title__305960__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__305960__.style_bottom p {padding-bottom:12px}
.title__305960__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__305960__.style_left p {padding-left:14px}
.title__305960__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__305960__.style_circle1 p {padding-left:18px}
.title__305960__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__305960__.style_circle2 p {padding-left:18px}
.title__305960__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__305960__ p {font-size:44px}
	.title__305960__.style_top p:before {width:44px}
	.title__305960__.style_right p:before {height:44px}
	.title__305960__.style_bottom p:before {width:44px}
	.title__305960__.style_left p:before {height:44px}
}

/*     305961 : 공백      */
.solid_line__305961__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__305961__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305961__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305961__ {height:30px}
}

/*     305962 : 공백      */
.solid_line__305962__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__305962__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305962__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305962__ {height:30px}
}

/*     305964 : 텍스트 박스      */
.text_box__305964__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__305964__ > p {margin:0; padding:0;}
.text_box__305964__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305964__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__305964__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305964__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__305964__ {height:180px;}
	.text_box__305964__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__305964__ {height:270px; padding:15% 8%; border-radius:0px;}
	.text_box__305964__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:26px;}
	.text_box__305964__ .box_title1:before {width:25px;}
	.text_box__305964__ .box_title2 {font-size:18px;}
	.text_box__305964__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     305965 : 텍스트 박스      */
.text_box__305965__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__305965__ > p {margin:0; padding:0;}
.text_box__305965__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305965__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__305965__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305965__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__305965__ {height:180px;}
	.text_box__305965__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__305965__ {height:270px; padding:15% 8%; border-radius:0px;}
	.text_box__305965__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:26px;}
	.text_box__305965__ .box_title1:before {width:25px;}
	.text_box__305965__ .box_title2 {font-size:18px;}
	.text_box__305965__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     305966 : 텍스트 박스      */
.text_box__305966__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__305966__ > p {margin:0; padding:0;}
.text_box__305966__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305966__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__305966__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305966__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__305966__ {height:180px;}
	.text_box__305966__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__305966__ {height:270px; padding:15% 8%; border-radius:0px;}
	.text_box__305966__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:26px;}
	.text_box__305966__ .box_title1:before {width:25px;}
	.text_box__305966__ .box_title2 {font-size:18px;}
	.text_box__305966__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     305972 : 텍스트 박스      */
.text_box__305972__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__305972__ > p {margin:0; padding:0;}
.text_box__305972__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305972__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__305972__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305972__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__305972__ {height:180px;}
	.text_box__305972__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__305972__ {height:340px; padding:15% 8%; border-radius:0px;}
	.text_box__305972__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:26px;}
	.text_box__305972__ .box_title1:before {width:25px;}
	.text_box__305972__ .box_title2 {font-size:18px;}
	.text_box__305972__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     305974 : 텍스트 박스      */
.text_box__305974__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__305974__ > p {margin:0; padding:0;}
.text_box__305974__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305974__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__305974__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305974__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__305974__ {height:180px;}
	.text_box__305974__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__305974__ {height:340px; padding:15% 8%; border-radius:0px;}
	.text_box__305974__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:26px;}
	.text_box__305974__ .box_title1:before {width:25px;}
	.text_box__305974__ .box_title2 {font-size:18px;}
	.text_box__305974__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     305973 : 텍스트 박스      */
.text_box__305973__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__305973__ > p {margin:0; padding:0;}
.text_box__305973__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305973__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__305973__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__305973__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__305973__ {height:180px;}
	.text_box__305973__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__305973__ {height:340px; padding:15% 8%; border-radius:0px;}
	.text_box__305973__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:26px;}
	.text_box__305973__ .box_title1:before {width:25px;}
	.text_box__305973__ .box_title2 {font-size:18px;}
	.text_box__305973__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     305975 : 공백      */
.solid_line__305975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__305975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305975__ {height:30px}
}

/*     305976 : 이미지      */
.img__305976__ {max-width:100%}
.img__305976__ * {box-sizing:border-box}
.img__305976__ a {display:block;vertical-align:top}
.img__305976__ img {width:px;vertical-align:top}

/*     305977 : 타이틀 텍스트      */
.title__305977__ {font-size:0}
.title__305977__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__305977__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__305977__.style_top p {padding-top:30px}
.title__305977__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__305977__.style_right p {padding-right:14px}
.title__305977__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__305977__.style_bottom p {padding-bottom:12px}
.title__305977__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__305977__.style_left p {padding-left:14px}
.title__305977__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__305977__.style_circle1 p {padding-left:18px}
.title__305977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__305977__.style_circle2 p {padding-left:18px}
.title__305977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__305977__ p {font-size:44px}
	.title__305977__.style_top p:before {width:44px}
	.title__305977__.style_right p:before {height:44px}
	.title__305977__.style_bottom p:before {width:44px}
	.title__305977__.style_left p:before {height:44px}
}

/*     305979 : 표 2.0      */
.table__305979__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__305979__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__305979__ * {box-sizing:border-box}
.table__305979__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__305979__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__305979__ td.empty__305979__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__305979__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__305979__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__305979__ > .table_inner {width:px}
}

/*     305980 : 공백      */
.solid_line__305980__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__305980__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305980__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305980__ {height:30px}
}

/*     305981 : 공백      */
.solid_line__305981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__305981__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__305981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__305981__ {height:30px}
}

/*     297843 : 블록 설정      */
.block_option__297843__ {display:table;width:100%}
.block_option__297843__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__297843__ {display:table;width:100%;padding: 0 58px;}
	.row__297843__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__297843__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__297843__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     297844 : 타이틀 텍스트      */
.title__297844__ {font-size:0}
.title__297844__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297844__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297844__.style_top p {padding-top:10px}
.title__297844__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297844__.style_right p {padding-right:14px}
.title__297844__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297844__.style_bottom p {padding-bottom:12px}
.title__297844__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297844__.style_left p {padding-left:14px}
.title__297844__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297844__.style_circle1 p {padding-left:18px}
.title__297844__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297844__.style_circle2 p {padding-left:18px}
.title__297844__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297844__ p {font-size:44px}
	.title__297844__.style_top p:before {width:44px}
	.title__297844__.style_right p:before {height:44px}
	.title__297844__.style_bottom p:before {width:44px}
	.title__297844__.style_left p:before {height:44px}
}

/*     297845 : 장문 텍스트      */
.textarea__297845__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__297845__ p {font-size:18px}
}

/*     307506 : 장문 텍스트      */
.textarea__307506__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307506__ p {font-size:13px}
}

/*     307507 : 장문 텍스트      */
.textarea__307507__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307507__ p {font-size:12px}
}

/*     307508 : 장문 텍스트      */
.textarea__307508__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307508__ p {font-size:13px}
}

/*     307509 : 타이틀 텍스트      */
.title__307509__ {font-size:0}
.title__307509__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307509__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307509__.style_top p {padding-top:10px}
.title__307509__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307509__.style_right p {padding-right:14px}
.title__307509__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307509__.style_bottom p {padding-bottom:12px}
.title__307509__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307509__.style_left p {padding-left:14px}
.title__307509__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307509__.style_circle1 p {padding-left:18px}
.title__307509__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307509__.style_circle2 p {padding-left:18px}
.title__307509__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307509__ p {font-size:32px}
	.title__307509__.style_top p:before {width:32px}
	.title__307509__.style_right p:before {height:32px}
	.title__307509__.style_bottom p:before {width:32px}
	.title__307509__.style_left p:before {height:32px}
}

/*     307754 : HTML 편집기      */
.html__307754__ * {line-height:1.4em}

